

.entry-cta {
	padding: 40px 0 0;
}

.entry-cta__container {
	max-width: 100%;
	margin: 0 auto;
	background-color: #f4f4f4;
	border-radius: 24px 0 0 50px;
	padding: 40px 20px;
	text-align: center;
}

.entry-cta__title {
	font-family: 'Ubuntu', sans-serif;
	font-size: 54px;
	font-weight: 700;
	color: #6bb529;
	line-height: 50px;
	margin: 0 0 28px;
}

.entry-cta__cards {
	display: grid;
	grid-template-columns: 1fr;
	gap: 28px;
}

.entry-cta__card {
	position: relative;
	display: block;
	text-decoration: none;
	color: inherit;
	transition: opacity 0.3s ease;
}

.entry-cta__card:hover {
	opacity: 0.7;
}

.entry-cta__card-img {
	display: block;
	width: 100%;
	height: auto;
	border-radius: 24px;
}



@media (min-width: 768px) {
	.entry-cta__container {
		padding: 50px 40px;
		border-radius: 50px;
	}

	.entry-cta__cards {
		grid-template-columns: repeat(2, 1fr);
		gap: 20px;
	}

	.entry-cta__card-img {
		border-radius: 30px;
	}
}



@media (min-width: 1024px) {
	.entry-cta {
		padding: 60px 20px 80px;
	}

	.entry-cta__container {
		max-width: 1100px;
		padding: 60px 80px;
		border-radius: 50px;
	}

	.entry-cta__title {
		font-size: 70px;
		line-height: 80px;
		margin-bottom: 36px;
	}

}



@media (min-width: 1280px) {
	.entry-cta {
		padding: 80px 20px 100px;
	}

	.entry-cta__title {
		font-size: 80px;
		line-height: 90px;
		margin-bottom: 40px;
	}

}
